.pix-heading {
  display: flex;
  flex-direction: column;
  gap: 0.5em;

  --heading-color: #282735;
  --heading-color-accent: #AF906D;
  --overline-color: #081119;
}

.pix-heading--light {
  --heading-color: #fff;
  --heading-color-accent: #FBDF95;
  --overline-color: #FBDF95;
}

.pix-heading--center {
  margin: 0 auto;
  align-items: center;
  text-align: center;
}

.pix-heading__title {
  margin: 0;
}

.pix-heading__subtitle {
  margin: 0;
}



.pix-heading__heading {
  margin: 0;
  padding: 0;
  font-size: clamp(28px, 4vw, 60px);
}

.pix-heading__overline {
  font-family: "Montserrat", sans-serif;
  color: var(--overline-color);
  font-size: 0.5em;
  text-transform: none;
  display: block;
  font-weight: 300;
}

.pix-heading__title {
  font-family: "Cormorant Garamond", serif;
  color: var(--heading-color);
  padding: 0;
  margin: 0;
  font-weight: 600;
  font-size: inherit;
  line-height: 1.1;

  line-height: 1.2;
  text-transform: uppercase;
  display: block;
}
.pix-heading__title > em {
    color: var(--heading-color-accent);
    font-style: normal;
}
.pix-heading__subtitle {
    font-family: "Homemade Apple", cursive;
    color: var(--heading-color-accent);
    font-size: 0.7em;
    text-transform: none;
    display: block;
    transform: rotate(-2deg);
    font-weight: 400;
}